#menu_izquierdo
{
	font-family: "lucida grande" ,tahoma,verdana,arial,sans-serif;  
    font-size: 11px;  
    color: #333333;  
	
	float:left;
	width:15%; 
	margin-top: 10px;
	margin-left:  5%;
}

#menu_izquierdo_encabezado
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	
	text-transform:uppercase;
	font-size:10px;
	font-weight:bold;

	font-family:Helvetica,Arial,Verdana,sans-serif;
	border-bottom:4px solid #5E7830;
	border-top:1px solid #26370A;
}



.izquierdo_marco_logo
{
	 
	
	border-right: solid 1px #dedede; 
	border-bottom:1px solid #dedede; 
	
	float:left;
	
	
	width:98%; 
	

}

.izquierdo_titulo
{
	 
	
	padding: 1px;
	float:left;
	width:100%; 
	color:#3b5998;
	font-size: 13px;  
    font-weight: bold;  
	

}

.izquierdo_pagina
{
	 
	
	padding: 1px;
	float:left;
	width:100%; 
    color: #999999;  
   

}

.izquierdo_logo_descripcion
{
	 
	
	
	float:left;
	
	
	width:100%; 
	

}

.izquierdo_logo
{	 
	
	padding: 1%;
	float:left;
	width: 20%;

	

}

.izquierdo_logo_jpg
{	 
	
	
	width: 100%;

	

}

.izquierdo_descripcion
{	 
	
	padding: 2%;
	float:left;
	width: 66%;
	

}

.izquierdo_leer_mas
{
	 
	
	
	color:#A8CF9E;
	
	

}
